## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iPcBillboard Member List

This is the complete list of members for iPcBillboard, including all inherited members.

AreEventsEnabled() const =0 | iPcBillboard | `[pure virtual]`
EnableEvents(bool e)=0 | iPcBillboard | `[pure virtual]`
GetBillboard()=0 | iPcBillboard | `[pure virtual]`
GetBillboardName()=0 | iPcBillboard | `[pure virtual]`
SetBillboardName(const char *name)=0 | iPcBillboard | `[pure virtual]`